baseURL = "/"
languageCode = "en-US"
defaultContentLanguage = "en"

title = "Drinna Documentation"
theme = "hugo-theme-learn"
themesdir = "../.."
metaDataFormat = "yaml"
defaultContentLanguageInSubdir= true

[params]
  editURL = ""
  description = "Documentation for Drinna"
  author = "Drinna"
  showVisitedLinks = false
  disableBreadcrumb = false
  disableNextPrev = false
  disableLandingPageButton = true
  disableMermaid = false
  customMermaidURL = "https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"
  titleSeparator = "::"
  themeVariant = "mine"

[outputs]
home = [ "HTML", "RSS", "JSON"]

[Languages]
[Languages.en]
title = "Drinna Documentation"
weight = 1
languageName = "English"
landingPageURL = "/en"
landingPageName = "<i class='fas fa-home'></i> Home"


[markup.goldmark.renderer]
unsafe= true




